

.q_logo a {
    height: 120px !important;
}

h4, .h4, h4 a {
 
    font-weight: 600 !important;
 
}

.portfolio_main_holder .item_holder .text_holder_outer {
 
    display: none;
}
.q_logo img{
margin-top:-17px;
}

header{
background:white;
}
header.sticky:not(.header_style_on_scroll) .q_logo img.sticky{
margin:0px;
height:61px !important;
margin-top:25px;
}


.testimonials_holder .flex-direction-nav a {
width: 32px;
height: 32px;
}
.testimonials_holder .flex-direction-nav a:before {
font-size: 20px;
left: 11px;
height: 0px;
width: 0px;
}

.testimonials_holder .flex-direction-nav a:hover {
background-color: #ffcc00;
border: 2px solid #ffcc00;
}
.flex-direction-nav a {
margin: -23px -1px 0;
}
.q_counter_holder p.counter_text {
line-height: 35px;
margin: 22px 0 0 0;
}

.footer_top .widget_nav_menu ul li {
padding: 0;
}
.footer_top h5 {
margin: 0;
}

.wpcf7 form.wpcf7-form p {
margin-bottom: 10px;
}

.footer_top .footer_col3 .wpcf7 {
text-align: right; 
}
.footer_top .footer_col3 .wpcf7 img.ajax-loader {
display: none;
}
.q_icon_with_title .icon_with_title_link {
font-size: 12px;
font-weight: 600;
margin: 24px 0 0;
}
.q_icon_with_title .icon_with_title_link:hover {
color: #ffcc00 !important;
}
.header_top {
overflow: hidden;
}
.header_bottom_right_widget_holder {
    padding-right: 0;
}
.header_top {
line-height: 53px;
}

 header.sticky .header_bottom .qode_icon_shortcode span {
color: #222 !important;
}

header.sticky .header_bottom .qode_icon_shortcode span:hover {
color: #ffcc00 !important;
}

.title.title_size_large h1 {
letter-spacing: -1px;
}
.title .separator.small {
margin-top: 3px;
}
.filter_holder {
padding-top: 7px;
}

.q_dropcap{
margin: 0px 18px 0px 0px;
}

.projects_holder article .portfolio_description {
padding: 27px 0 22px;
}

 .projects_holder article .feature_holder .feature_holder_icons a.preview:hover {
background-color: #fff;
color: #303030;
}

.qode_portfolio_related h4 {
font-weight: 700;
font-size: 23px;
letter-spacing: -1.3;
}

@media only screen and (max-width: 768px) {
.title.title_size_large h1 {
font-size: 40px!important;
line-height: 46px!important;
}
.title.title_size_medium h1 {
font-size: 36px!important;
line-height: 45px!important;
}
.footer_responsive_adv .footer_top .four_columns .column1,
.footer_responsive_adv .footer_top .four_columns .column2,
.footer_responsive_adv .footer_top .four_columns .column3,
.footer_responsive_adv .footer_top .three_columns .column1,
.footer_responsive_adv .footer_top .three_columns .column2,
.footer_responsive_adv .footer_top .two_columns_50_50 .column1,
.footer_responsive_adv .footer_top .two_columns_50_50 .column2 {
    margin: 0 0 50px;
}
}

@media only screen and (max-width: 480px) {
.title.title_size_large h1 {
font-size: 32px!important;
}
.title.title_size_medium h1 {
font-size: 27px!important;
line-height: 28px!important;
}

.q_slide_title{
font-size: 40px !important;
line-height: 10px!important;
}

.q_slide_text{

font-size: 14px !important;

}
.slider_content_inner{
margin-top: -145px;

}

}

.comment_holder .comment {
    padding: 34px 25px 37px;
    background-color: #f9f9f9;
}

.comments .comment .text .comment_date {
    font-size: 12px;
    font-weight: 500;
    color: #303030;
}

.comments .comment .text .text_holder {
    margin: 13px 0 0;
}

.icon_social_holder>div {
    font-weight: 500;
}

.button-3d {
  position:relative;
  
  display:inline-block;
  color:white;
font-weight:600;
  text-decoration:none;
  border-radius:5px;
  border:solid 1px #f39c12;
  background:#e67e22;
  text-align:center;
  padding:10px 10px 10px;
  
  margin-bottom:15px;
width:150px;
height:22px;
  -webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	transition: all 0.1s;
	
  -webkit-box-shadow: 0px 6px 0px #d35400;
  -moz-box-shadow: 0px 6px 0px #d35400;
  box-shadow: 0px 6px 0px #d35400;
}
.button-3d:hover{
color:white;
}
.button-3d:active{
    -webkit-box-shadow: 0px 2px 0px #d35400;
    -moz-box-shadow: 0px 2px 0px #d35400;
    box-shadow: 0px 2px 0px #d35400;
    position:relative;
    top:4px;
}
.info-contact {
font-size:14px;
font-weight:600;

}
.info-email{
font-size:14px;
font-weight:600;
}

.footer_top .widget_nav_menu li.menu-item a{
font-size:15px;
}

.info-footer{
margin-bottom:15px;
color:white;
font-weight:500;
}
.footer_top, .footer_top p, .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant), .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
color:white;
}

.footer_top, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
    color: white !important;
}

#jquery-cookie-law-script #cookie-law-message{

font-family: 'Poppins', sans-serif;

}

#jquery-cookie-law-script a.cookie-law-button{

padding:9px 35px;
font-family: 'Poppins', sans-serif;
}

.admin-bar header.fixed, .admin-bar header.sticky.sticky_animate {
    padding-top: 0px!important;
}